Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

Atahualpa compatibility with Wordpress 5 and Gutenberg


 
Prev Previous Post   Next Post Next
  #1  
Old Nov 4, 2018, 05:36 AM
capelady
 
49 posts · Mar 2010
Atahualpa compatibility with Wordpress 5 and Gutenberg

Hi,

I still have a couple of sites running Atahualpa. Can you tell me if it will be compatible with Wordpress 5 and Gutenberg?

Thank you.

Sorry, not sure I've posted this in the right place.

Last edited by capelady; Nov 4, 2018 at 05:40 AM.
 

Bookmarks

Tags
atahualpa, gutenberg, wordpress 5

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
WordPress Gutenberg Steve700 Installation/Upgrade Issues 2 Aug 7, 2018 05:45 PM
Atahualpa compatibility with Wordpress 4.6 drzeius New Versions, & Updating 3 Oct 5, 2016 05:43 PM
WordPress 3 compatibility for 'custom menus' peterluit New Versions, & Updating 8 Oct 16, 2010 04:34 PM
Compatibility with wordpress MU quixysfrance New Versions, & Updating 4 Aug 3, 2010 07:16 AM
[SOLVED] widget logic and atahualpa compatibility bigliettaio Plugins & Atahualpa 10 Jan 3, 2010 04:56 PM


All times are GMT -6. The time now is 12:22 PM.


Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.